help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Is it possible to use new Emacsen with non-ASCII?


From: Ilya Zakharevich
Subject: Re: Is it possible to use new Emacsen with non-ASCII?
Date: Thu, 22 May 2008 20:23:25 +0000 (UTC)
User-agent: trn [how to get a version via %-escapes???] with a custom header

[A complimentary Cc of this posting was sent to
Eli Zaretskii 
<address@hidden>], who wrote in article <address@hidden>:
> Well, then just remember that whenever they decide to upgrade to 22,
> you should switch to `(set-locale-environment "koi8-r")', although
> what worked with 21.x should also continue working.

Now I'm completely confused...  Would the invocation which works with
21 work also with 22?

If so, why would I want to switch from code which works with two
versions of Emacs to code which works only with one?

Puzzled,
Ilya


reply via email to

[Prev in Thread] Current Thread [Next in Thread]